<ART ID="1444007" PID="2921" JID="139" BPAGE="1444007-1" EPAGE="1444007-11" PII="S0217751X14440072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Links between flavor and electroweak symmetry breaking</MTI>
<INFO>Invited talk at International Conference on "<IT>Flavor Physics and Mass Generation</IT>," Nanyang Technological University, Singapore, February 2014.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>George Wei-Shu</FNM>
<SNM>Hou</SNM>
<EAD>wshou@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217751X14440072AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14440072AF001">Department of Physics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2014</RE>
<AC>10 April 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Fermion mass generation in the standard model was invented by Weinberg, while it is an old notion that strong Yukawa coupling could be the agent of electroweak symmetry breaking. Observation of the 126 GeV boson has crashed the prospects for such a heavy chiral quark doublet <F>Q</F>. However, the dilaton possibility can only be ruled out by confirming vector boson fusion with Run 2 data at the LHC, which starts only in 2015. We recast the <F><TEX ID="S0217751X14440072M001">$Q\bar Q$</TEX></F> condensation scenario as Fermi&#x2013;Yang model v2.0. A Gap Equation has been constructed, with numerical solution demonstrating dynamical <F>m<INF>Q</INF></F> generation; scale invariance of this equation may be consistent with a dilaton. Other consequences to be checked are <F><TEX ID="S0217751X14440072M002">$Q\bar Q \to n V_L$</TEX></F> "annihilation stars," and enhanced <F>B<INF>d</INF> &#x2192;&#x03BC;<SUP>+</SUP>&#x03BC;<SUP>-</SUP></F>, <F>K<INF>L</INF> &#x2192;&#x03C0;<SUP>0</SUP>&#x03BD;&#x03BD;</F>, and possibly <F><RM>sin</RM> &#x03D5;<INF>s</INF></F>. If verified in Nature, the Agent of BEH mechanism would differ from current perception, the 126 GeV boson would be the first New Physics at the LHC, and we would have enough CP violation for baryogenesis.</P>
</ABST>
<KWDG>
<KWD>Flavor</KWD>
<KWD>EWSB</KWD>
<KWD>strong Yukawa</KWD>
<KWD>gap equation</KWD>
<KWD>dilaton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ex</KWD>
<KWD>11.30.Qc</KWD>
<KWD>14.65.Jk</KWD>
<KWD>12.15.Ff</KWD>
<KWD>12.40.-y</KWD>
<KWD>13.20.He</KWD>
</KWDG>
</FRONT>
</ART>
