<ART ID="1444003" PID="2921" JID="139" BPAGE="1444003-1" EPAGE="1444003-12" PII="S0217751X14440035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Majorana phases and neutrino&#x2013;antineutrino oscillations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhi-Zhong</FNM>
<SNM>Xing</SNM>
<EAD>xingzz@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X14440035AF001"></X-REF>
<X-REF REFID="S0217751X14440035AF002"></X-REF>
<X-REF REFID="S0217751X14440035AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14440035AF001">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14440035AF002">Center for High Energy Physics, Peking University, Beijing 100080, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14440035AF003">SYSU-IHEP School for High Energy Physics, Sun Yat-Sen University, Guangzhou 510275, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2014</RE>
<AC>6 March 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>If massive neutrinos are the Majorana particles, how to pin down the Majorana CP-violating phases will eventually become an unavoidable question relevant to the future neutrino experiments. I argue that a study of neutrino&#x2013;antineutrino oscillations will greatly help in this regard, although the issue remains purely academic at present. In this talk I first derive the probabilities and CP-violating asymmetries of neutrino&#x2013;antineutrino oscillations in the three-flavor framework, and then illustrate their properties in two special cases: the normal neutrino mass hierarchy with <F>m<INF>1</INF> = 0</F> and the inverted neutrino mass hierarchy with <F>m<INF>3</INF> = 0</F>. I demonstrate the significant contributions of the Majorana phases to the CP-violating asymmetries, even in the absence of the Dirac phase.</P>
</ABST>
<KWDG>
<KWD>Majorana neutrino</KWD>
<KWD>CP-violating phases</KWD>
<KWD>neutrino&#x2013;antineutrino oscillation</KWD>
</KWDG>
</FRONT>
</ART>
