<ART ID="1444004" PID="2921" JID="139" BPAGE="1444004-1" EPAGE="1444004-16" PII="S0217751X14440047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Probing new physics with <F><TEX ID="S0217751X14440047M001">$B^0_s\to\mu^+\mu^-$</TEX></F>: Status and perspectives</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Robert</FNM>
<SNM>Fleischer</SNM>
<EAD>Robert.Fleischer@nikhef.nl</EAD>
<X-REF REFID="S0217751X14440047AF001"></X-REF>
<X-REF REFID="S0217751X14440047AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14440047AF001">Nikhef, Science Park 105, NL-1098 XG Amsterdam, <CNY>Netherlands</CNY></AFF>
<AFF ID="S0217751X14440047AF002">Department of Physics and Astronomy, Vrije Universiteit Amsterdam, NL-1081 HV Amsterdam, <CNY>Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2014</RE>
<AC>8 July 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The rare decay <F><TEX ID="S0217751X14440047M002">$B^0_s \to \mu^+\mu^-$</TEX></F> plays a key role for the testing of the Standard Model. It is pointed out that the sizable decay width difference <F>&#x0394;&#x0393;<INF>s</INF></F> of the <F>B<INF>s</INF></F>-meson system affects this channel in a subtle way. As a consequence, its calculated Standard Model branching ratio has to be upscaled by about 10%. Moreover, the sizable <F>&#x0394;&#x0393;<INF>s</INF></F> makes a new observable through the effective <F><TEX ID="S0217751X14440047M003">$B^0_s\to \mu^+\mu^-$</TEX></F> lifetime accessible, which probes New Physics in a way complementary to the branching ratio and adds an exciting new topic to the agenda for the high-luminosity upgrade of the LHC. Further probes of New Physics are offered by a CP-violating rate asymmetry. Correlations between these observables and the <F><TEX ID="S0217751X14440047M004">$B^0_s\to \mu^+\mu^-$</TEX></F> branching ratio are illustrated for specific models of New Physics.</P>
</ABST>
<KWDG>
<KWD>Rare <F>B</F> decays</KWD>
<KWD>new physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.20.He</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
