<ART ID="1444008" PID="2921" JID="139" BPAGE="1444008-1" EPAGE="1444008-11" PII="S0217751X14440084" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Endowing the Standard Model with a new <F>r</F>-symmetry</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ngee-Pong</FNM>
<SNM>Chang</SNM>
<EAD>npccc@sci.ccny.cuny.edu</EAD>
<X-REF REFID="S0217751X14440084AF001"></X-REF>
<X-REF REFID="S0217751X14440084FN002"></X-REF>
</AUT>
<FTN ID="S0217751X14440084FN001">
<P>Permanent address</P></FTN>
<FTN ID="S0217751X14440084FN002">
<P>Visiting Professor at Institute of Advanced Studies, Nanyang Technological University, Singapore.</P></FTN>
<AFF ID="S0217751X14440084AF001">
<X-REF REFID="S0217751X14440084FN001"></X-REF>Physics Department, City College of CUNY, New York, NY 10031, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 May 2014</RE>
<AC>19 May 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In the Standard Model, there is the single Higgs field, &#x03D5;, which gives rise to constituent quark and lepton masses. The Yukawa coupling is a highly complex set of <F>3 &#x00D7;3</F> matrices, resulting in many textures of quark and lepton masses.</P>
<P>In this talk, we propose to transfer the complexity of the Yukawa coupling matrices to a family of Higgs fields, so that the Yukawa coupling itself becomes a simple interaction.</P>
<P>In the context of an Enriched Standard Model, we introduce a new <F>r</F>-symmetry in the extended <F>SU(2)<INF>L</INF> &#x00D7;U(1)<INF>Y</INF> &#x00D7;U(1)<INF>R</INF></F> model and show how a particularly simple scenario results in a near degeneracy of masses in the 126 GeV region, with a hierarchy of heavier masses suggested by the quark and lepton texture mass matrices.</P>
</ABST>
<KWDG>
<KWD>Enriched Standard Model</KWD>
<KWD><F>r</F>-symmetry</KWD>
<KWD>Yukawa coupling</KWD>
<KWD>family of Higgs fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.-y</KWD>
<KWD>12.60.Fr</KWD>
<KWD>14.80.Bn</KWD>
<KWD>14.80.Ec</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
