<ART ID="1444013" PID="2921" JID="139" BPAGE="1444013-1" EPAGE="1444013-20" PII="S0217751X14440138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Light-front holographic QCD and color confinement</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Stanley J.</FNM>
<SNM>Brodsky</SNM>
<EAD>sjbth@slac.stanford.edu</EAD>
<X-REF REFID="S0217751X14440138AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14440138AF001">SLAC National Accelerator Laboratory, Stanford University, Stanford, California 94309, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Guy F.</FNM>
<SNM>de Teramond</SNM>
<EAD>gdt@asterix.crnet.cr</EAD>
<X-REF REFID="S0217751X14440138AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14440138AF002">Universidad de Costa Rica, San Jos&#x00E9;, <CNY>Costa Rica</CNY></AFF>
<AUT>
<FNM>Hans G&#x00FC;nter</FNM>
<SNM>Dosch</SNM>
<EAD>h.g.dosch@thphys.uni-heidelberg.de</EAD>
<X-REF REFID="S0217751X14440138AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14440138AF003">Institut f&#x00FC;r Theoretische Physik, Philosophenweg 16, D-6900, Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2014</RE>
<AC>11 April 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>One of the most fundamental problems in Quantum Chromodynamics is to understand the origin of the mass scale which controls the range of color confinement and the hadronic spectrum. For example, if one sets the Higgs couplings of quarks to zero, then no mass parameters appear in the QCD Lagrangian, and the theory is conformal at the classical level. Nevertheless, hadrons have a finite mass. We show that a mass gap and a fundamental color confinement scale arise when one extends the formalism of de Alfaro, Fubini and Furlan (dAFF) to frame-independent light-front Hamiltonian theory. Remarkably, the resulting light-front potential has a unique form of a harmonic oscillator in the light-front invariant impact variable if one requires that the action remains conformally invariant. The result is a single-variable relativistic equation of motion for <F><TEX ID="S0217751X14440138M001">$q \bar q$</TEX></F> bound states, a "Light-Front Schr&#x00F6;dinger Equation," analogous to the nonrelativistic radial Schr&#x00F6;dinger equation, which incorporates color confinement and other essential spectroscopic and dynamical features of hadron physics, including a massless pion for zero quark mass and linear Regge trajectories with the same slope in the radial quantum number and orbital angular momentum. The same light-front equations with the correct hadron spin dependence arise from the holographic mapping of "soft-wall model" modification of AdS<INF>5</INF> space with a specific dilaton profile. The corresponding light-front Dirac equation provides a dynamical and spectroscopic model of nucleons. A fundamental mass parameter &#x03BA; appears, determining the hadron masses and the length scale which underlies hadron structure. Quark masses can be introduced to account for the spectrum of strange hadrons. This Light-Front Holographic approach predicts not only hadron spectroscopy successfully, but also hadron dynamics &#x2014; hadronic form factors, the QCD running coupling at small virtuality, the light-front wavefunctions of hadrons, &#x03C1; electroproduction, distribution amplitudes, valence structure functions, etc. Thus the combination of light-front dynamics, its holographic mapping to gravity in a higher-dimensional space and the dAFF procedure provides new insight into the physics underlying color confinement, chiral invariance, and the QCD mass scale, among the most profound questions in physics.</P>
</ABST>
<KWDG>
<KWD>Quantum chromodynamics</KWD>
<KWD>light-front holography</KWD>
<KWD>AdS/QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>12.40.Yx</KWD>
<KWD>12.39.Pn</KWD>
<KWD>13.40.Gp</KWD>
</KWDG>
</FRONT>
</ART>
