<ART ID="1444014" PID="2921" JID="139" BPAGE="1444014-1" EPAGE="1444014-13" PII="S0217751X1444014X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the polarized DIS spin structure function <F>g<INF>1</INF></F> at small <F>x</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. I.</FNM>
<SNM>Ermolaev</SNM>
<EAD>ermolaev@mail.cern.ch</EAD>
<X-REF REFID="S0217751X1444014XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1444014XAF001">Ioffe Physico-Technical Institute, 194021, St. Petersburg, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Greco</SNM>
<EAD>mario.greco@roma3.infn.it</EAD>
<X-REF REFID="S0217751X1444014XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1444014XAF002">Department of Mathematics and Physics and INFN, University Roma Tre, Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>S. I.</FNM>
<SNM>Troyan</SNM>
<X-REF REFID="S0217751X1444014XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1444014XAF003">St. Petersburg Institute of Nuclear Physics, 188300, Gatchina, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2014</RE>
<AC>2 April 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In the present paper we summarize our recent results on the structure function <F>g<INF>1</INF></F> and present explicit expressions for the nonsinglet and singlet components of <F>g<INF>1</INF></F>, which can be also used at arbitrary <F>x</F> and <F>Q<SUP>2</SUP></F>. These expressions combine the well-known DGLAP-results for the anomalous dimensions and coefficient functions with the total resummation of the leading logarithmic contributions and the shift of <F>Q<SUP>2</SUP> &#x2192;Q<SUP>2</SUP> + &#x03BC;<SUP>2</SUP></F>. In contrast to DGLAP, these expressions do not require the introduction of singular parametrizations for the initial parton densities. We have also applied our results to describe the experimental data in the kinematic region of the COMPASS experiment, which is beyond the reach of DGLAP. For a more detailed review of our results see Ref. 1.</P>
</ABST>
<KWDG>
<KWD>Structure functions</KWD>
<KWD>leading logarithms</KWD>
<KWD>small <F>x</F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Cy</KWD>
</KWDG>
</FRONT>
</ART>
