<ART ID="1444016" PID="2921" JID="139" BPAGE="1444016-1" EPAGE="1444016-12" PII="S0217751X14440163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on Flavor Physics and Mass Generation; Editor: H. Fritzsch</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dark matter, dark energy and the time evolution of masses in the universe</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Joan</FNM>
<SNM>Sol&#x00E0;</SNM>
<EAD>sola@ecm.ub.edu</EAD>
<X-REF REFID="S0217751X14440163AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14440163AF001">High Energy Physics Group, Departament d'Estructura i Constituents de la Mat&#x00E8;ria and Institut de Ci&#x00E8;ncies del Cosmos, Universitat de Barcelona, Diagonal 647, 08028 Barcelona, Catalonia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2014</RE>
<AC>15 March 2014</AC>
<![CDATA[<PUB>21 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The traditional "explanation" for the observed acceleration of the universe is the existence of a positive cosmological constant. However, this can hardly be a truly convincing explanation, as an expanding universe is not expected to have a static vacuum energy density. So, it must be an approximation. This reminds us of the so-called fundamental "constants" of nature. Recent and past measurements of the fine structure constant and of the proton&#x2013;electron mass ratio suggest that basic quantities of the standard model, such as the QCD scale parameter, &#x039B;<INF><RM>QCD</RM></INF>, might not be conserved in the course of the cosmological evolution. The masses of the nucleons and of the atomic nuclei would be time-evolving. This can be consistent with General Relativity provided the vacuum energy itself is a dynamical quantity. Another framework realizing this possibility is QHD (Quantum Haplodynamics), a fundamental theory of bound states. If one assumes that its running couplings unify at the Planck scale and that such scale changes slowly with cosmic time, the masses of the nucleons and of the DM particles, including the cosmological term, will evolve with time. This could explain the dark energy of the universe.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>dark energy</KWD>
<KWD>particle physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>04.62.+v</KWD>
<KWD>11.10.Hi</KWD>
</KWDG>
</FRONT>
</ART>
